[
  {
    "slug": "hvm_user_manual_8_1_0",
    "doc_id": "sd00007520en_us",
    "title": "HPE Morpheus VM Essentials Software Documentation",
    "version": "8.1.0",
    "platform": null,
    "product": "User Manual",
    "language": "en-US",
    "page_count": 378,
    "mode": "toc",
    "abstract": "User Manual for HPE Morpheus VM Essentials Software version v8.1.0",
    "dates": {
      "Published": "February 2026"
    },
    "landing_page": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007520en_us"
  },
  {
    "slug": "hvm_user_manual_8_1_1",
    "doc_id": "sd00007620en_us",
    "title": "HPE Morpheus VM Essentials Software Documentation",
    "version": "8.1.1",
    "platform": null,
    "product": "User Manual",
    "language": "en-US",
    "page_count": 380,
    "mode": "toc",
    "abstract": "User Manual for HPE Morpheus VM Essentials Software version v8.1.1",
    "dates": {
      "Published": "March 2026"
    },
    "landing_page": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007620en_us"
  },
  {
    "slug": "hvm_user_manual_8_1_2",
    "doc_id": "sd00007735en_us",
    "title": "HPE Morpheus VM Essentials Software Documentation",
    "version": "8.1.2",
    "platform": null,
    "product": "User Manual",
    "language": "en-US",
    "page_count": 380,
    "mode": "toc",
    "abstract": "User Manual for HPE Morpheus VM Essentials Software version v8.1.2",
    "dates": {
      "Published": "April 2026"
    },
    "landing_page": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007735en_us"
  },
  {
    "slug": "hvm_release_notes_8_1_0",
    "doc_id": "sd00007497en_us",
    "title": "v8.1.0 Release Notes",
    "version": "8.1.0",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus VM Essentials Software version v8.1.0",
    "dates": {
      "Published": "February 2026"
    },
    "landing_page": "sd00007497en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007497en_us"
  },
  {
    "slug": "hvm_release_notes_8_1_1",
    "doc_id": "sd00007609en_us",
    "title": "v8.1.1 Release Notes",
    "version": "8.1.1",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus VM Essentials Software version v8.1.1",
    "dates": {
      "Published": "March 2026"
    },
    "landing_page": "sd00007609en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007609en_us"
  },
  {
    "slug": "hvm_release_notes_8_1_2",
    "doc_id": "sd00007734en_us",
    "title": "v8.1.2 Release Notes",
    "version": "8.1.2",
    "platform": null,
    "product": "Release Notes",
    "language": "en-US",
    "page_count": 1,
    "mode": "single",
    "abstract": "Release notes for HPE Morpheus VM Essentials Software version v8.1.2",
    "dates": {
      "Published": "April 2026"
    },
    "landing_page": "sd00007734en_us",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007734en_us"
  },
  {
    "slug": "hvm_deployment_guide",
    "doc_id": "sd00007332en_us",
    "title": "HPE Morpheus VM Essentials Deployment Guide",
    "version": null,
    "platform": null,
    "product": "Deployment Guide",
    "language": "en-US",
    "page_count": 42,
    "mode": "toc",
    "abstract": "HPE Morpheus VM Essentials Deployment Guide",
    "dates": {
      "Published": "January 2026"
    },
    "landing_page": "GUID-BF94B8DA-C4F6-4CDF-99E6-0AAA03177099",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007332en_us"
  },
  {
    "slug": "hvm_qualification_matrix",
    "doc_id": "sd00006551en_us",
    "title": "Qualification Matrix for HVM Clusters Managed by HPE Morpheus Software",
    "version": null,
    "platform": null,
    "product": "Qualification Matrix",
    "language": "en-US",
    "page_count": 2,
    "mode": "toc",
    "abstract": "Qualification Matrix for HVM Clusters Managed by HPE Morpheus Software",
    "dates": {
      "Published": "May 2026"
    },
    "landing_page": "GUID-498C49E5-5D26-44E1-A2CC-9AAC0813BA93",
    "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00006551en_us"
  },
  {
    "slug": "hvm_quickspecs",
    "doc_id": "a50004260enw",
    "title": "HPE Morpheus VM Essentials Software QuickSpecs",
    "version": "v4-2026-02-02",
    "platform": null,
    "product": "QuickSpecs",
    "language": "en-US",
    "page_count": 1,
    "mode": "html-file",
    "abstract": "",
    "dates": {},
    "landing_page": "a50004260enw",
    "source_url": "https://www.hpe.com/psnow/doc/a50004260enw"
  }
]
